公告ID: KYLIN-2014-8500
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月13日
CVE: CVE-2014-8500
CVSS3评分: 6.0
概述:
BIND 资源管理错误漏洞 描述:
BIND 资源管理错误漏洞 系统版本:
KY3.2 KY3.3 版本的bind
受影响包列表:
bind